﻿
/* header */

.universal-block {
    background: #007bbd;
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
    position: initial;
    width: 100%;
    display: flex;
    height: 55px;
}

    .universal-block ul {
        margin: 0;
        padding: 0;
        list-style: none;
        overflow: hidden;
        background-color: #fff;
    }

    .universal-block li a {
       
        
        text-decoration: none;
        display: flex;
        background: #007bbd;
    }


    .universal-block li {
        float: left;
    }


        .universal-block li a:hover,
        .universal-block .menu-btn:hover {
            background-color: #06417e;
        }

    .universal-block .logo {
        display: block;
        float: left;
        font-size: 2em;
       
        text-decoration: none;
    }

  

 

    /* menu icon */

            .universal-block .menu-icon .navicon:before {
                top: 5px;
            }

            .universal-block .menu-icon .navicon:after {
                top: -5px;
            }

   

   

/* 48em = minimum of 768px */

@media (min-width: 48em) {
    .universal-block li {
        float: left;
        width: 70px;
    }

        .universal-block li a {
            height: 55px;
        }

    .universal-block .menu {
        clear: none;
        float: right;
        max-height: none;
    }

    .universal-block .menu-icon {
        
    }
}

/* Styling that corresponds to the CSS name entered in Umbraco */

.logo.UniversalNavigationStyle {
    width: 50px;
    height: 55px;
    float: left;
    filter: grayscale(1) invert(1);
    padding-left: 10px;
    padding-right: 10px;
}

.logo.UniversalNavigationStyleCustom {
    width: 26px;
    height: 55px;
    float: left;
    filter: grayscale(1) invert(1);
    padding-left: 22px;
    padding-right: 10px;
}


.UniversalNavigationStyleActive {
    width: 50px;
    height: 55px;
    float: left;
    background-color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.logoDisabled {
    display: none;
}


